Commit c268a8d7 authored by Ole Streicher's avatar Ole Streicher

Push Standards-Version to 3.9.8. Use https for Vcs fields

parent 99659d3c
fitsverify (4.18-1) UNRELEASED; urgency=low
* New upstream version
* Push Standards-Version to 3.9.8. Use https for Vcs fields
-- Ole Streicher <olebole@debian.org> Sat, 16 Apr 2016 23:16:07 +0200
......
......@@ -5,10 +5,10 @@ Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
libcfitsio-dev | libcfitsio3-dev
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/fitsverify.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/fitsverify.git
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/fitsverify.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/fitsverify.git
Package: fitsverify
Architecture: any
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment